Skip to main content
`Ctrl`+`K`

# MatLMVMSymBroydenSetDelta

Sets the starting value for the diagonal scaling vector computed in the SymBrdn approximations (also works for BFGS and DFP).

## Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMSymBroydenSetDelta(Mat B, PetscScalar delta)

## Input Parameters

- B - `MATLMVM` matrix

- delta - initial value for diagonal scaling

## See Also

KSP: Linear System Solvers, `MATLMVMSYMBROYDEN`

## Level

intermediate

## Location

src/ksp/ksp/utils/lmvm/symbrdn/symbrdn.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages